/*
    使用プログラム
    SEIKYU020Search.asp     請求確定処理画面
*/

/****各テキストボックス項目定義****/
/* 締日 */
.SEIKYU020-ddl_shime_dd {
    width: 80px;
}
/****各ラベル項目定義****/
/* 締処理区分名 */
.SEIKYU020-lbl-shime_syori_kbn_nm {
    margin-left: 10px;
    width: 110px;
}

/*****************************
 *【検索画面】-明細エリア定義
 ****************************/

/*一覧サイズ定義*/
.SEIKYU020-tbl-search thead {
/*    width: 1080px;*/
    display: block;
}
.SEIKYU020-tbl-search tbody {
    max-height: 590px;
    width: 867px;
    overflow-y: auto;
    display: block;
}

/****一覧定義（検索結果）****/
/*1列目(種別)*/
.SEIKYU020-tbl-search thead tr th:nth-of-type(1),
.SEIKYU020-tbl-search tbody tr td:nth-of-type(1) {
    width: 60px;
    max-width: 60px;
    text-align: center;
}
/*2列目(伝票番号)*/
.SEIKYU020-tbl-search thead tr th:nth-of-type(2),
.SEIKYU020-tbl-search tbody tr td:nth-of-type(2) {
    width: 75px;
    max-width: 75px;
}
.SEIKYU020-tbl-search tbody tr td:nth-of-type(2) {
    text-align: right;
}

/*3列目(請求日/入金日),4列目(売上日)*/
.SEIKYU020-tbl-search thead tr th:nth-of-type(3),
.SEIKYU020-tbl-search tbody tr td:nth-of-type(3),
.SEIKYU020-tbl-search thead tr th:nth-of-type(4),
.SEIKYU020-tbl-search tbody tr td:nth-of-type(4) {
    width: 100px;
    max-width: 100px;
}
/*5列目(得意先コード)*/
.SEIKYU020-tbl-search thead tr th:nth-of-type(5),
.SEIKYU020-tbl-search tbody tr td:nth-of-type(5) {
    width: 100px;
    max-width: 100px;
}
/*6列目(得意先名称)*/
.SEIKYU020-tbl-search thead tr th:nth-of-type(6),
.SEIKYU020-tbl-search tbody tr td:nth-of-type(6) {
    width: 300px;
    max-width: 300px;
}
